<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-06"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:1112001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1112001:517">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1863557.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0603001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0603001:2395">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="208.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="11835905.98" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0102001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0102001:543">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="10.84" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7208.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0101001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0101001:5367">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="266.36" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="164876.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1113001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1113001:3337">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="253.26" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1638338.94" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:39811">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6204.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8451128.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:0601001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0601001:1574">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="122.89" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1890416.87" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0808002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0808002:4390">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="180.78" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1084.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1001004">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1001004:1597">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="25455445.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1214003">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1214003:1178">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="113.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4168892.79" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0707002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0707002:261">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="147.59" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="147590" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1001003">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1001003:6205">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1768264.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:02:1001003:7462">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="180.78" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="187468.86" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1201001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1201001:271">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1678.62" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3206164.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0020904">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020904:21836">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="310.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="255166.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0010301">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010301:3041">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="187.15" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1572060" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0010301:5584">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="178.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="712.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0010201">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010201:580">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1246.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1027165.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0010201:702">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1684.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3107976.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020301">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020301:85">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2198.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="411097.06" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020501">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020501:1121">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="808.58" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="935527.06" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0030702">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0030702:6755">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="254.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="62058.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:06">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:06:0020503">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020503:210">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="204.49" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="304690.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0000000:6660">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="286.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="429840" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020102">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020102:1497">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2395.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="15522192" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020115">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020115:46">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3274.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="101513.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020604">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020604:546">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="211.01" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="129771.15" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0101126">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101126:162">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1056.27" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="744321.78" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101164">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101164:69">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5067.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="11340572.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101108">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101108:331">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="998.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="500123.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101145">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101145:142">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="935.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="499062.71" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101093">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101093:688">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="891.39" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="534834" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:29860">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="226.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="106083.11" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:14173">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="142.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2448362.73" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:102165">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="176.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8576661.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:30035">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="221.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="134156.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:105886">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="176.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1428267.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:123321">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="389.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="360436.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000007">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000007:795">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="169.89" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="441714" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000008">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000008:408">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="144.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="170675.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000018">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000018:355">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="494.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1739230.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000018:8040">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="760.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="14859345.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000018:9839">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="600.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="252852.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000000:16512">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="216.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="982794.66" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0052108">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0052108:50">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9599.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0010504">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0010504:860">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1362.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1821609.02" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0040101">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0040101:1787">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1279.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090202">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090202:730">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="104086.83" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030401:97591">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="916.65" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="549990" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0030401:11065">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="629899.38" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051508">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051508:90105">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4544.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="21147326.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0060201">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0060201:1542">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="14944000" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090103">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090103:938">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6667309.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0100301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0100301:1215">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="194.23" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2855569.46" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0100301:1196">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="307.41" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="92223" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053502">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053502:731">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="116.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1163800" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090102">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090102:9311">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2337.01" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0020301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0020301:4433">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="183.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3609821.82" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:3625">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="16688246.85" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:153723">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1357.85" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="814710" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030402">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030402:2492">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="405.47" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="405470" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0100106">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0100106:778">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="256.41" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="192307.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053902">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053902:9">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="212.13" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="806130.06" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0100104">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0100104:89">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1317.78" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="961979.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0101002">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0101002:280">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1532.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1341313.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0103043">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103043:87">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="114.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="115584.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0102008">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0102008:737">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4009.59" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="104249.34" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0701001:5821">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="300.2" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="210140" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0301003">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0301003:41">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1947.68" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7426503.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0401001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0401001:2863">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="255.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="154030.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0102011">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0102011:38">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2678.06" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1028375.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0004003">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0004003:136">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1811.35" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="128605.85" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0012012">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0012012:17">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="193.09" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="214136.81" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:20">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:20:0000061">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000061:197">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1626.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8134" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:20:0000022">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000022:24">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2101.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1383069.94" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0040101">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0040101:211">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="697.08" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="333204.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0030102">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0030102:150">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="487.67" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="369653.86" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0030201">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0030201:20">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="529.32" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="222314.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0020216">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0020212:19">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="74.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="48736.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0050303">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0050303:526">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="341.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="300449.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0201003">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0201003:211">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4625.35" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="120259.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0202002">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0202002:126">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4175.09" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="112727.43" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0201007">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0201007:98">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1396.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1098691.35" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:18">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:18:0010208">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010208:364">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="28473.81" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:18:0010203">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010203:214">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="33066.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:17">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:17:0011701">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011701:883">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="411.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="379865.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0011101">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011101:262">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6513.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="188892.95" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0010801">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0010801:849">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="59.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="36898.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0101063">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101063:9">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6638.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2516018.03" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0202017">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0202017:15">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1098.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="768838" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0103006">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0103006:423">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5168.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6978096" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0202007">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0202007:1">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1380.32" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="661173.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:05">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:05:0320002">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0320002:9">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="221.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="578202.65" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0101024">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101024:51">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="974618.01" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101033">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101033:1988">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="613584.09" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0000000:4615">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="243.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="147810.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101039">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101039:1704">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="121.7" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2149830.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101015">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101015:1727">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1301.81" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3983538.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0101010">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101010:3703">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1698.14" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="22999608.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101004">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101004:6666">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="614.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="709909.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>